<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
<nav class="navbar navbar-expand-md topNavCustomColor sticky-top">
    <span class="navbar-brand">Bug_Tracker</span>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="collapsibleNavbar">
        <ul class="navbar-nav ml-auto">
            <li class="nav-item dropdown">
                <a class="nav-link topNavLinkColor" id="currentUserName"></a>
            </li>
            <!--<li class="nav-item dropdown">
                <a class="nav-link topNavLinkColor">Profile</a>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link topNavLinkColor">More Setting</a>
            </li>-->
            <li class="nav-item dropdown">
                <a class="nav-link topNavLinkColor" id="logout">Logout</a>
            </li>
        </ul>
    </div>
</nav>

</body>
</html>